---
features:
  - |
    Adds a new kolla-ansible subcommand: ``deploy-containers``.  This action
    will only do the container comparison and deploy out new containers if that
    comparison detects a change is needed.  This should be used to get updated
    container images, where no new config changes are need, deployed out
    quickly.
